1.1 Installation

In order to work with the convey library, you will need to have R running on your machine. If you have never used R before, you will need to install that software before convey can be accessed. Check out FlowingData for a concise list of resources for new R users. Once you have R loaded on your machine, you can install..

  • the latest released version from CRAN with
install.packages("convey")
  • the latest development version from github with
devtools::install_github("djalmapessoa/convey")

In order to know how to cite this package, run citation("convey").